<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{ef4b26e4-d11f-4a53-9d1a-415270e2de07}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Battery/Put/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
